#pragma once
#include "Property.h"

using namespace System;
using namespace System::Runtime::InteropServices;

namespace NDTS
{
namespace Managed
{
namespace SCO
{
	public ref class IntProperty : Property
	{
	public:
		IntProperty();
		~IntProperty();

		int getValue();
		void setValue(int value);
		int getMin();
		int getMax();
	};
}}}
